/* 
  DemoProject.strings
  MindMasterMac

  Created by 李威 on 08/02/2018.
  Copyright © 2018 李威. All rights reserved.
*/
"E9CD81BC-24EA-4CE7-8B8E-D7D0FAD69949" = "E9CD81BC-24EA-4CE7-8B8E-D7D0FAD69949";
